package com.inkasso.factoring.common.service;


import com.baomidou.mybatisplus.extension.service.IService;
import com.inkasso.factoring.common.entity.SystemSerialNum;

/**
 * @Description:系统编号Service
 * @Author:wanxiangZhou
 * @E-mail:zhouyu@sunxung.cn
 * @Date:2017年10月27日 下午9:25:50
 */
public interface SystemSerialNumService extends IService<SystemSerialNum> {

    SystemSerialNum add(SystemSerialNum sysSerialNum);

    SystemSerialNum update(SystemSerialNum sysSerialNum);

    SystemSerialNum get(Long id);

    SystemSerialNum getByName(String name);
}
